Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513303 - Vm reconfiguration details request page show all vms
Summary: Vm reconfiguration details request page show all vms
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Martin Povolny
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On:
Blocks: 1520660
TreeView+ depends on / blocked
 
Reported: 2017-11-15 07:00 UTC by Niyaz Akhtar Ansari
Modified: 2018-06-21 20:26 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1520660 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:26:19 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)
screenshot (deleted)
2017-11-15 07:00 UTC, Niyaz Akhtar Ansari
no flags Details

Description Niyaz Akhtar Ansari 2017-11-15 07:00:29 UTC
Created attachment 1352434 [details]
screenshot

Description of problem:


Version-Release number of selected component (if applicable):
Version 5.9.0.8.20171109215303_ed87902 

How reproducible:
100%

Steps to Reproduce:
1.Add infra provider->reconfigure vm
2.In Requests page click on vm reconfigure task 
3.See the bottom of the details request page

Actual results:
It listing the all VMs under Affected VMs section.
please see attached screenshot 

Expected results:
It should only list the affected VMs

Additional info:

Comment 3 Martin Povolny 2017-11-16 18:14:07 UTC
please, retest in 5.9.0.9

I don't see this on master nor in the gaprindashvili branch.

We fixed these screens thought I am not sure about the PR that did that.

Comment 4 Niyaz Akhtar Ansari 2017-11-17 05:28:58 UTC
Hi Martin, I am able to see this issue in latest 5.9.0.9.

Comment 5 Martin Povolny 2017-12-01 20:23:14 UTC
Confirming the bug. I misunderstood the report. Now I see the problem. Thx!


Note You need to log in before you can comment on or make changes to this bug.